TestGroup:
    test_group: acc-sm-oleg331-client
    testhost: oleg331-client
    submission: Wed Jul 22 00:53:05 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: runtests
        description: auster runtests
        submission: Wed Jul 22 00:53:11 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 26
            return_code: 0
            error:
        -
            name: test_1
            status: PASS
            duration: 413
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 3
            return_code: 0
            error:
        duration: 472
        status: PASS
